/* --- Base Styles */
* {}
body {margin:0;padding:0;margin-top:60px;font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;background:url('/img/hero-logobig.png');background-repeat:no-repeat;background-size: 50%;background-position: right -6px;}
h2 {margin: 2.5rem 0;padding:0;font-size: 2em;font-weight:normal;color: #5f8e20;}
h3 {margin: 0 0 10px 0;padding: 0;font-size: 1.5em;font-weight: normal;color: #000000;}
a {color:#005f86;z-index: 99999;text-decoration: none;}
a:hover {text-decoration:underline}
a.active:hover {text-decoration:underline}
span.pdf {padding: 17px 0 0 36px;background-image: url('/img/icon-pdf.png');background-repeat: no-repeat;background-position: 0;background-size: 39px;margin-left: -10px;}
p.building {padding: 29px 0 0 51px;background-image: url('/img/icon-building.png');background-repeat: no-repeat;background-position: 0px;background-size: 41px;background-position-y: 23px;}
span.bus {display:inline-block;background-color:#ffa400;padding: 8px;color:white;margin-right: 7px;font-size: 1.4em;}

.container {max-width: 1400px;} /* Skeleton Override */
.hero .container{display: block;width:75%}

.img-tn {height:100px;cursor:pointer;border: 2px solid #0080b3;}
.img-tn:hover {border: 2px solid orange;}

.watermark {/* display:none */}
.watermark {position:absolute;top: 50px;right:0;z-index:1}
.watermark img {width: 608px;opacity: 0.4;top: -16px;position: relative;}

section.small-section {padding:10px 0 0 0;}
section.small-section .content {margin-top:20px}
section.small-section ul {font-size: 0.96em;}
section.small-section li {margin-bottom:0;}
section.primary-color {background-color: #E6F3D5}
section.secondary-color {background-color:#C6EAF1}


.bodyNoScroll {overflow: hidden;}

/* The Modal (background, body, close buttons) */
.modal {display: none; align-items: center; justify-content: center; position: fixed; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; overflow: auto;  background-color: rgb(0,0,0);  background-color: rgba(0, 0, 0, 0.8);}
.modal-body { background-color: #fefefe; /* margin: 15% auto; */ /* 15% from the top and centered */ padding: 20px; border: 1px solid #888; width: 80%; /* Could be more or less, depending on screen size */  position: relative;}
.close {color: #aaa;position: absolute;top: 1px;r;right: 10px;font-size: 23px;font-weight: bold;}
.close:hover, .close:focus {color: black;text-decoration: none; cursor: pointer;}

/* --- Header  */
header {width: 100%; z-index: 999; top: 0; padding: 10px 0 5px 0; margin-top: 0; position: fixed;transition: .4s}
header.withBG {background:white;box-shadow: 0px 2px 39px -1px rgba(0,0,0,0.23);}
header img.logo {width: 140px;opacity:0; transition:opacity 0.5s linear;}
header img.logo.shown {width: 140px;opacity:1;}
nav {text-align:right;margin-top:5px;font-size: 1em;}
nav a {text-decoration:none;color: #007fb3;margin-right:10px;}
nav a:hover {color: #005f86;text-decoration: underline;}
nav a.active {color: #005f86;border-bottom:2px solid #8CC63F;font-weight: bold;}

/* --- Hero */
section.hero {background:url('/img/hero-bg.jpg');background-size: cover;padding: 20px;opacity: 0.7;}
section.hero img.hero-logo {width: 100%; margin: 0 auto;display: block;padding:25px 0}
section.hero div.hero-text {color:#757575;top: 145px;font-size: 18px;}
section.hero div.hero-text span {display:block;margin-left:50px}

/* --- Lead */
section.lead {text-align:center;line-height: 2em;background: rgba(255, 255, 255, 0.65);top: 11px;border-bottom: 1px solid #eaeaea;padding: 27px 0;}
section.lead p {font-size: 1.3em;margin:0;padding:0;color: #6b6b6b;}
section.lead nav {font-size: 1.3em;text-align: center;color: #25aae1;}
section.lead .lead-links {margin-top:1.1em}
section.lead .lead-links a{border-right:1px solid #a09e9e;padding-right: 16px;font-size:0.75em;}
section.lead .lead-links a:last-child {border:none;}


/* --- Main Content */
section.main-content {border-bottom:1px solid #eee}
section.main-content aside {margin-top:20px;}
section.main-content p {font-size: 1em;}

/* TinyMCE Adjustments */
body#tinymce {background: none;}
body#tinymce img {max-width: 300px}

/* Mobile Hides */
.mobile-menu-icon, .mobile-menu, .mobile-lead-img, .mobile-only {display:none}

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-= MEDIA QUERIES =-=-=-=-=-=-=-=-=-=-=-=- */


@media only screen and (max-width: 800px) {
 body{font-size:1.3em}
 .container {width:86%} /* was 95 */
 .map-image {width:100%}
}

/* Phone */
@media only screen and (max-width: 550px) {
   body {background:none;}
   .hero, header nav, .no-mobile {display:none}
    section.main-content aside img {width:100%}

   header, header.withBG {
    background:url('/img/hero-bg.jpg');
    background-size: cover;
    padding:10px 0 5px 0;
    margin:0;
    position:fixed;
    width:100%;
    z-index:999;
    -webkit-box-shadow: 0px 2px 39px -1px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 2px 39px -1px rgba(0,0,0,0.23);
    box-shadow: 0px 2px 39px -1px rgba(0,0,0,0.23);

   }

   header img.logo {opacity:1}

    section.lead {padding-top:79px}
    section.lead a {display:block;background:#31abdf;color:white;padding:10px;margin:5px;border-radius:5px;font-weight:bold}

   .mobile-lead-img {display:block;width:80%;margin:0 auto;margin-bottom:30px}
   .mobile-menu-icon {display:block;width:38px;height: 17px;background:url('/img/mobile-menu-icon.svg');position:absolute;top: 21px;right:20px;}
   .mobile-menu {display: none;margin-top:10px;margin-bottom:20px;}
   .mobile-menu a, .mobile-menu span {display:block;padding:10px;text-decoration:none;text-align:center;font-size:1.2em;font-weight: bold;border-bottom: 1px solid rgba(112, 187, 219, 0.3);}
   .mobile-menu span {color:black}
   .mobile-menu a:last-child {border-bottom:none}

   .mobile-only {display:block}

   a.name {display: block;
    position: relative;
    top: -70px;
    visibility: hidden;}

   hr {margin:0;margin-top:0px;margin-bottom:80px}

    h2 {font-size: 2.4em;margin: 1rem 0;}
    h3 {font-size:1.7em}
    section.main-content p {font-size:1.4em;line-height:1.5em}
    section.small-section li {list-style-type:none;font-size:1.4em;line-height:1.3em;margin-bottom:10px}

}

/* Desktop ONLY */
@media only screen and (min-width: 800px){
  .map.row {position:relative;}
  .map-image {position: absolute; width: 30%; max-width: 348px; bottom: 6px;}
}
